{{!-- Index page --}}
<Jumbo>
  <h2>Welcome to Super Rentals!</h2>
  <p>We hope you find exactly what you're looking for in a place to stay.</p>
  <LinkTo @route="about" class="button">About Us</LinkTo>
</Jumbo>

{{!-- Passes data received from api to Rentals component, app/routes/index.js --}}
<Rentals @rentals={{@model}} />